.sangeeth_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  max-width: 1200px;
  margin: 0 auto;
}

.sangeeth_grid_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sangeeth_grid_item img {
  width: 100%;
  height: auto;
  display: block;
  background-color: var(--theme_color_light);
  border: 5px solid var(--theme_color);
  border-radius: 10px;
  box-sizing: border-box;
}

.sangeeth_grid_caption {
  margin-top: 5px;
  text-align: center;
  font-weight: 400;
  line-height: 1.3;
}

/* Tablet: 2 columns */
@media (max-width: 1440px) {
  .sangeeth_grid {
    grid-template-columns: repeat(1, 1fr);
  }
    .sangeeth_grid_item img {
    width: 400px;
    }    
  
  
}


/*----------------------------------------------------------------------------*/

.sangeeth_org_grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  max-width: 1200px;
  margin: 0 auto;
}

.sangeeth_org_grid_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sangeeth_org_grid_item img {
  /* width: 100%; */
  width: 100px;
  height: auto;
  display: block;
  /* background-color: var(--theme_color_light); */
  /* border: 5px solid var(--theme_color); */
  border-radius: 10px;
  box-sizing: border-box;
}

.sangeeth_org_grid_caption {
  margin-top: 5px;
  text-align: center;
  font-weight: 400;
  line-height: 1.3;
}

/* Tablet: 2 columns */
@media (max-width: 1440px) {
  .sangeeth_org_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  
    .sangeeth_org_grid_item img {
    width: 400px;
    }

}

/*----------------------------------------------------------------------------*/
.sangeeth_org_grid1 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  max-width: 1200px;
  margin: 0 auto;
}

.sangeeth_org_grid1_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sangeeth_org_grid1_item img {
  width:200px;
  height: auto;
  display: block;
  /* background-color: var(--theme_color_light); */
  /* border: 5px solid var(--theme_color); */
  /* border-radius: 10px;*/
  box-sizing: border-box;
}

.sangeeth_org_grid1_caption {
  margin-top: 5px;
  text-align: center;
  font-weight: 400;
  line-height: 1.3;
}

/* Tablet: 2 columns */
@media (max-width: 1440px) {
  .sangeeth_org_grid1 {
    grid-template-columns: repeat(1, 1fr);
  }
  
.sangeeth_org_grid1_item img {
  width:400px;
}
  
  
  
}




